--File: .\assets\meshes\carparts\Vents\vent4\parts.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Parts =
{
	YearEnabled = 2000,
	Thumb = "thumb.dds",
	Parts =
	{
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.95,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.95,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},		
		},		
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		{ 
			MeshName = "Vent4A",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_TRANSPARENT, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.95,
			
			Materials = { [0] = ECS_TRANSPARENT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		{ 
			MeshName = "Vent4B",
			UVMeshName = "Vent4_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.95,
			
			Materials = { [0] = ECS_TRANSPARENT, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
	},	--Close This Part
} -- Close Headlight