--File: .\assets\meshes\carparts\Vents\vent8\parts.lua
---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Parts =
{
	YearEnabled = 2000,
	Thumb = "thumb.dds",
	Parts =
	{
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_CHROME, [0] = ECS_STANDARDMAT, [1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_CHROME, [0] = ECS_PLASTIC,[1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_CHROME, [0] = ECS_CHROME,[1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_CHROME, [0] = ECS_BODY,[1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_CHROME, [0] = ECS_BODY,[1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_CHROME,[1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_CHROME,[1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_CHROME,[1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_CHROME,[1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_PLASTIC,[1] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_PLASTIC,[1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_PLASTIC,[1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_PLASTIC,[1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_PLASTIC, [0] = ECS_PLASTIC,[1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_BODY, [0] = ECS_PLASTIC,[1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_BODY, [0] = ECS_BODY,[1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Vent8A",
			UVMeshName = "Vent8_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [2] = ECS_BODY, [0] = ECS_BODY,[1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
			
	},	--Close This Part
} -- Close Headlight